/*     118355 : 실선      */
.solid_line__118355__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__118355__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__118355__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__118355__ {height:20px;}
}

/*     118365 : 한줄 텍스트      */
.text__118365__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__118365__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:768px){
	.text__118365__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__118365__ p {font-size:25px;}
}

/*     118375 : 한줄 텍스트      */
.text__118375__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#1c9fbb; letter-spacing:0; line-height:1.4em;
}
.text__118375__ p a {color:#1c9fbb; text-decoration:none;}

@media all and (min-width:768px){
	.text__118375__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__118375__ p {font-size:25px;}
}

/*     118385 : 한줄 텍스트      */
.text__118385__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__118385__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__118385__ p {font-size:15px}
}

/*     124155 : 이미지      */
.img__124155__ {max-width:100%;}
.img__124155__ * {box-sizing:border-box;}
.img__124155__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__124155__ img {width:px; max-width:100%; vertical-align:top;}

/*     124165 : 번호 입력형 텍스트      */
.number_title__124165__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__124165__ ul li {display:table;}
.number_title__124165__ ul li:after {content:''; display:block; clear:both;}
.number_title__124165__ ul li span {
	display:block; float:left; width:20px; height:20px; margin-right:10px; background:#444444;
	font-family:NanumGothic; font-size:13px; font-weight:bold; color:#fff; line-height:20px; text-align:center; vertical-align:top; white-space:nowrap;
}
.number_title__124165__ ul li p {
	overflow:hidden; margin:0; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:20px; vertical-align:middle; letter-spacing:-.03em;
}

@media all and (min-width:1024px){
	.number_title__124165__ ul li span {font-size:15px;}
	.number_title__124165__ ul li p {font-size:15px;}
}

/*     124175 : 이미지      */
.img__124175__ {max-width:100%;}
.img__124175__ * {box-sizing:border-box;}
.img__124175__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__124175__ img {width:px; max-width:100%; vertical-align:top;}

/*     124185 : 번호 입력형 텍스트      */
.number_title__124185__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__124185__ ul li {display:table;}
.number_title__124185__ ul li:after {content:''; display:block; clear:both;}
.number_title__124185__ ul li span {
	display:block; float:left; width:20px; height:20px; margin-right:10px; background:#444444;
	font-family:NanumGothic; font-size:13px; font-weight:bold; color:#fff; line-height:20px; text-align:center; vertical-align:top; white-space:nowrap;
}
.number_title__124185__ ul li p {
	overflow:hidden; margin:0; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:20px; vertical-align:middle; letter-spacing:-.03em;
}

@media all and (min-width:1024px){
	.number_title__124185__ ul li span {font-size:15px;}
	.number_title__124185__ ul li p {font-size:15px;}
}

/*     124195 : 이미지      */
.img__124195__ {max-width:100%;}
.img__124195__ * {box-sizing:border-box;}
.img__124195__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__124195__ img {width:px; max-width:100%; vertical-align:top;}

/*     124205 : 번호 입력형 텍스트      */
.number_title__124205__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__124205__ ul li {display:table;}
.number_title__124205__ ul li:after {content:''; display:block; clear:both;}
.number_title__124205__ ul li span {
	display:block; float:left; width:20px; height:20px; margin-right:10px; background:#444444;
	font-family:NanumGothic; font-size:13px; font-weight:bold; color:#fff; line-height:20px; text-align:center; vertical-align:top; white-space:nowrap;
}
.number_title__124205__ ul li p {
	overflow:hidden; margin:0; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:20px; vertical-align:middle; letter-spacing:-.03em;
}

@media all and (min-width:1024px){
	.number_title__124205__ ul li span {font-size:15px;}
	.number_title__124205__ ul li p {font-size:15px;}
}

/*     124215 : 이미지      */
.img__124215__ {max-width:100%;}
.img__124215__ * {box-sizing:border-box;}
.img__124215__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__124215__ img {width:px; max-width:100%; vertical-align:top;}

/*     124225 : 번호 입력형 텍스트      */
.number_title__124225__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__124225__ ul li {display:table;}
.number_title__124225__ ul li:after {content:''; display:block; clear:both;}
.number_title__124225__ ul li span {
	display:block; float:left; width:20px; height:20px; margin-right:10px; background:#444444;
	font-family:NanumGothic; font-size:13px; font-weight:bold; color:#fff; line-height:20px; text-align:center; vertical-align:top; white-space:nowrap;
}
.number_title__124225__ ul li p {
	overflow:hidden; margin:0; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:20px; vertical-align:middle; letter-spacing:-.03em;
}

@media all and (min-width:1024px){
	.number_title__124225__ ul li span {font-size:15px;}
	.number_title__124225__ ul li p {font-size:15px;}
}

/*     124235 : 이미지      */
.img__124235__ {max-width:100%;}
.img__124235__ * {box-sizing:border-box;}
.img__124235__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__124235__ img {width:px; max-width:100%; vertical-align:top;}

/*     124245 : 번호 입력형 텍스트      */
.number_title__124245__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__124245__ ul li {display:table;}
.number_title__124245__ ul li:after {content:''; display:block; clear:both;}
.number_title__124245__ ul li span {
	display:block; float:left; width:20px; height:20px; margin-right:10px; background:#444444;
	font-family:NanumGothic; font-size:13px; font-weight:bold; color:#fff; line-height:20px; text-align:center; vertical-align:top; white-space:nowrap;
}
.number_title__124245__ ul li p {
	overflow:hidden; margin:0; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:20px; vertical-align:middle; letter-spacing:-.03em;
}

@media all and (min-width:1024px){
	.number_title__124245__ ul li span {font-size:15px;}
	.number_title__124245__ ul li p {font-size:15px;}
}

/*     124255 : 이미지      */
.img__124255__ {max-width:100%;}
.img__124255__ * {box-sizing:border-box;}
.img__124255__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__124255__ img {width:px; max-width:100%; vertical-align:top;}

/*     124265 : 번호 입력형 텍스트      */
.number_title__124265__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__124265__ ul li {display:table;}
.number_title__124265__ ul li:after {content:''; display:block; clear:both;}
.number_title__124265__ ul li span {
	display:block; float:left; width:20px; height:20px; margin-right:10px; background:#444444;
	font-family:NanumGothic; font-size:13px; font-weight:bold; color:#fff; line-height:20px; text-align:center; vertical-align:top; white-space:nowrap;
}
.number_title__124265__ ul li p {
	overflow:hidden; margin:0; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:20px; vertical-align:middle; letter-spacing:-.03em;
}

@media all and (min-width:1024px){
	.number_title__124265__ ul li span {font-size:15px;}
	.number_title__124265__ ul li p {font-size:15px;}
}

/*     124275 : 이미지      */
.img__124275__ {max-width:100%;}
.img__124275__ * {box-sizing:border-box;}
.img__124275__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__124275__ img {width:px; max-width:100%; vertical-align:top;}

/*     124285 : 번호 입력형 텍스트      */
.number_title__124285__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__124285__ ul li {display:table;}
.number_title__124285__ ul li:after {content:''; display:block; clear:both;}
.number_title__124285__ ul li span {
	display:block; float:left; width:20px; height:20px; margin-right:10px; background:#444444;
	font-family:NanumGothic; font-size:13px; font-weight:bold; color:#fff; line-height:20px; text-align:center; vertical-align:top; white-space:nowrap;
}
.number_title__124285__ ul li p {
	overflow:hidden; margin:0; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:20px; vertical-align:middle; letter-spacing:-.03em;
}

@media all and (min-width:1024px){
	.number_title__124285__ ul li span {font-size:15px;}
	.number_title__124285__ ul li p {font-size:15px;}
}

/*     138485 : 이미지      */
.img__138485__ {max-width:100%;}
.img__138485__ * {box-sizing:border-box;}
.img__138485__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__138485__ img {width:px; max-width:100%; vertical-align:top;}

/*     138495 : 번호 입력형 텍스트      */
.number_title__138495__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__138495__ ul li {display:table;}
.number_title__138495__ ul li:after {content:''; display:block; clear:both;}
.number_title__138495__ ul li span {
	display:block; float:left; width:20px; height:20px; margin-right:10px; background:#444444;
	font-family:NanumGothic; font-size:13px; font-weight:bold; color:#fff; line-height:20px; text-align:center; vertical-align:top; white-space:nowrap;
}
.number_title__138495__ ul li p {
	overflow:hidden; margin:0; padding:0; font-size:15px; font-weight:bold; color:#444444; line-height:20px; vertical-align:middle; letter-spacing:-.03em;
}

@media all and (min-width:1024px){
	.number_title__138495__ ul li span {font-size:15px;}
	.number_title__138495__ ul li p {font-size:15px;}
}

